Subject: Phil Claridge is out of the office on vacation

From: [email-masked]
Date: Tue, 8 Aug 2006 16:01:03 +0100

I will be out of the office starting  06/08/2006 and will not return until
16/08/2006.

I will not be checking e-mail or voicemail until I return, in an emergeny
please contact Alastair Hanlon.

--
"NOTICE:  The information contained in this electronic mail transmission is
intended by Convergys Corporation for the use of the named individual or
entity to which it is directed and may contain information that is
privileged or otherwise confidential.  If you have received this electronic
mail transmission in error, please delete it from your system without
copying or forwarding it, and notify the sender of the error by reply email
or by telephone (collect), so that the sender's address records can be
corrected."